.table-row {
    font-size: 0.7em;
    background-color: white
}

.table-row:hover {
    background-color: rgb(123, 193, 240)
}

.selected-table-row {
    font-size: 0.7em;
    background-color: rgb(43, 147, 231);
    color: white;
}

.table-cell {
    width: 10%;
    height: 30px;
}

.table-cell-checkbox {
    width: 18px;
    height: 18px;
}